@MastersThesis{tixier,
    author     =     {Tixier, Florent},
    title     =     {Identification des voies m\'etaboliques et simulation non stationnaire des marquages isotopiques du carbone dans le m\'etabolisme des glucides},
    school     =     {Universit\' e de Rennes 1},
    address     =     "\url{http://www.utc.fr/~mottelet/bib/rapport\_florent\_tixier.pdf}",
    year     =     {2008}
    }
    
@article{celldesigner,
title = "{CellDesigner}: a process diagram editor for gene-regulatory and biochemical networks",
journal = "BIOSILICO",
volume = "1",
number = "5",
pages = "159 - 162",
year = "2003",
note = "",
issn = "1478-5382",
doi = "10.1016/S1478-5382(03)02370-9",
url = "http://www.sciencedirect.com/science/article/pii/S1478538203023709",
author = "Akira Funahashi and Mineo Morohashi and Hiroaki Kitano and Naoki Tanimura",
keywords = "systems biology",
keywords = "SBML",
keywords = "SWB",
keywords = "process diagram editor",
keywords = "software"
}


@article{openflux,
  author = {Quek, Lake-Ee and Wittmann, Christoph and Nielsen, Lars and Kromer, Jens},
  title = {{OpenFLUX}: efficient modelling software for {13C}-based metabolic flux analysis},
  journal = {Microbial Cell Factories},
  volume = {8},
  year = {2009},
  number = {1}
}

@article{wiechert1,
  title = "Metabolic isotopomer labeling systems: Part {I}: global dynamic behavior",
  journal = "Mathematical Biosciences",
  volume = "169",
  number = "2",
  pages = "173 - 205",
  year = "2001",
  note = "",
  author = "Wolfgang Wiechert and Michael Wurzel"
}

@article{wiechert2,
  title = "Metabolic isotopomer labeling systems. Part {II}: structural flux identifiability analysis",
  journal = "Mathematical Biosciences",
  volume = "183",
  number = "2",
  pages = "175 - 214",
  year = "2003",
  note = "",
  author = "Nicole Isermann and Wolfgang Wiechert"
}


Ôªø@article{wiechertbidir1,
  author = {Wiechert, Wolfgang and de Graaf, Albert A.},
  title = {Bidirectional reaction steps in metabolic networks: {I. Modeling} and simulation of carbon isotope labeling experiments},
  journal = {Biotechnology and Bioengineering},
  volume = {55},
  number = {1},
  pages = {101--117},
  year = {1997}
}

Ôªø@incollection {wiechertnonstat,
   author = {Wiechert, Wolfgang and N{\"o}h, Katharina},
   title = {From Stationary to Instationary Metabolic Flux Analysis},
   booktitle = {Technology Transfer in Biotechnology},
   series = {Advances in Biochemical Engineering/Biotechnology},
   editor = {Kragl, Udo},
   publisher = {Springer Berlin / Heidelberg},
   pages = {145-172},
   volume = {92},
   year = {2005}
}


@article{Noh2006554,
title = "Computational tools for isotopically instationary {13C} labeling experiments under metabolic steady state conditions",
journal = "Metabolic Engineering",
volume = "8",
number = "6",
pages = "554 - 577",
year = "2006",

author = "Katharina N{\"o}h and Aljoscha Wahl and Wolfgang Wiechert",
}

Ôªø@incollection {Noh,
   author = {N{\"o}h, Katharina and Wiechert, Wolfgang},
   title = {Parallel Solution of Cascaded {ODE} Systems Applied to {13C}-Labeling Experiments},
   booktitle = {Computational Science - ICCS 2004},
   series = {Lecture Notes in Computer Science},
   editor = {Bubak, Marian and Albada, Geert Dick van and Sloot, Peter M. A. and Dongarra, Jack J.},
   publisher = {Springer Berlin / Heidelberg},
   pages = {594-597},
   volume = {3037},
   year = {2004}
}

@article{yang,
AUTHOR = {Yang, Tae Hoon and Frick, Oliver and Heinzle, Elmar},
TITLE = {Hybrid optimization for {13C} metabolic flux analysis using systems parametrized by compactification},
JOURNAL = {BMC Systems Biology},
VOLUME = {2},
YEAR = {2008},
NUMBER = {1},
PAGES = {29}
}


@misc{xml,
  author={Bray, T. and Paoli, J. and Sperberg-McQueen, C.M.},
  title={Extensible markup language (XML) 1.0},
  note={vailable via the World Wide Web at \url{http://www.w3.org/TR/2004/REC-xml-20040204}}
}

@article{sbml,
  author = {Hucka, M. and Finney, A. and Sauro, H. M. and Bolouri, H. and Doyle, J. C. and Kitano, H. and al.}, 
  title = {{The systems biology markup language ({SBML}): a medium for representation and exchange of biochemical network models}}, 
  volume = {19}, 
  number = {4}, 
  pages = {524-531}, 
  year = {2003}, 
  journal = {Bioinformatics} 
}


@article{sbml2,
    author = {Finney, A. and Hucka, M.},
    journal = {Biochem Soc Trans},
    month = dec,
    number = {Pt 6},
    pages = {1472--1473},
    title = {{Systems biology markup language: {Level 2} and beyond.}},
    volume = {31},
    year = {2003}
}

@book{scilabbook,
  author = {C. Bunks and J.P. Chancelier and F. Delebecque and C. Gomez and M. Goursat and R. Nikoukhah and S. Steer},
	year = {1999},
	title = {Engineering and Scientific Computing with Scilab},
	publisher = {Birka\"user, Boston},
}

@misc{scilabweb,
  key = {Scilab Web site},
	year = {},
	title = {Scilab Web site},
	howpublished = {\url{http://www.scilab.org}},
}

@misc{xmllab,
  title="{XMLlab} : multimedia publication of simulations applets using {XML} and {Scilab}",
  author={St\'ephane Mottelet and Andr\'e Pauss},
  howpublished="arXiv:1102.5711v1, \url{//http://arxiv.org/abs/1102.5711}"
  }

@misc{13cflux,
  key="13CFLUX",
  title="",
  author={13CFLUX www site, J\"ulich Forschungzentrum},
  howpublished="\url{http://http://www.13cflux.net/}",
year=2011
  }

  

@article{plessix,
author="Plessix, R.-E.",
year="2006",
title="A review of the adjoint-state method for computing the gradient of a functional with geophysical applications",
journal="Geophysical Journal International",
volume="167",
pages="495--503"
}


@Book{lionsmagenes,
author = { Lions, Jacques Louis. and Magenes, Enrico },
title = { Non-homogeneous boundary value problems and applications},
isbn = { 0387053638 },
publisher = { Springer-Verlag, Berlin, New York },
year = { 1972 },
type = { Book }
}

@incollection{chavent,
author="Chavent, Guy",
year="1974",
title="Identification of function parameters in partial differential equations",
booktitle="Identification of parameter distributed systems", 
editor="Goodson, R.E. and Polis, New-York",
publisher="ASME"
} 
  
@BOOK{Bischof,
       editor = "Christian H. Bischof and H. Martin B{\"u}cker and Paul D. Hovland and Uwe
         Naumann and Jean Utke",
       title = "Advances in Automatic Differentiation",
       series = "Lecture Notes in Computational Science and Engineering",
       publisher = "Springer",
       address = "Berlin",
       year = "2008",
       volume = "64"
} 

@article{influxs,
  author    = {Serguei Sokol and
               Pierre Millard and
               Jean{-}Charles Portais},
  title     = {influx{\_}s: increasing numerical stability and precision for metabolic
               flux analysis in isotope labelling experiments},
  journal   = {Bioinformatics},
  volume    = {28},
  number    = {5},
  pages     = {687--693},
  year      = {2012},
  url       = {http://dx.doi.org/10.1093/bioinformatics/btr716},
  doi       = {10.1093/bioinformatics/btr716},
  timestamp = {Mon, 05 Mar 2012 14:31:27 +0100},
  biburl    = {http://dblp.uni-trier.de/rec/bib/journals/bioinformatics/SokolMP12},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}
  
  
  @article{13CFLUX2,
  added-at = {2012-12-21T00:00:00.000+0100},
  author = {Weitzel, Michael and N{\"o}h, Katharina and Dalman, Tolga and Niedenf¸hr, Sebastian and Stute, Birgit and Wiechert, Wolfgang},
  biburl = {http://www.bibsonomy.org/bibtex/291a112a9a365d948c4ea7c93cba4398e/dblp},
  ee = {http://dx.doi.org/10.1093/bioinformatics/bts646},
  interhash = {3704700f512522008db118e2ded84142},
  intrahash = {91a112a9a365d948c4ea7c93cba4398e},
  journal = {Bioinformatics},
  keywords = {dblp},
  number = 1,
  pages = {143-145},
  timestamp = {2012-12-22T11:34:40.000+0100},
  title = {{13CFLUX2} - high-performance software suite for {13C}-metabolic flux analysis.},
  url = {http://dblp.uni-trier.de/db/journals/bioinformatics/bioinformatics29.html#WeitzelNDNSW13},
  volume = 29,
  year = 2013
}

@article{davis:umfpack,
    abstract = {{An ANSI C code for sparse LU factorization is presented that combines a column pre-ordering strategy with a right-looking unsymmetric-pattern multifrontal numerical factorization. The pre-ordering and symbolic analysis phase computes an upper bound on fill-in, work, and memory usage during the subsequent numerical factorization. User-callable routines are provided for ordering and analyzing a sparse matrix, computing the numerical factorization, solving a system with the LU factors, transposing and permuting a sparse matrix, and converting between sparse matrix representations. The simple user interface shields the user from the details of the complex sparse factorization data structures by returning simple handles to opaque objects. Additional user-callable routines are provided for printing and extracting the contents of these opaque objects. An even simpler way to use the package is through its MATLAB interface. UMFPACK is incorporated as a built-in operator in MATLAB 6.5 as x = A\&bsol;b when A is sparse and unsymmetric.}},
    address = {New York, NY, USA},
    author = {Davis, Timothy A.},
    citeulike-article-id = {953087},
    citeulike-linkout-0 = {http://portal.acm.org/citation.cfm?id=992200.992206},
    citeulike-linkout-1 = {http://dx.doi.org/10.1145/992200.992206},
    doi = {10.1145/992200.992206},
    issn = {0098-3500},
    journal = {ACM Transactions On Mathematical Software},
    keywords = {lu-decomposition, sparse-matrix, umfpack},
    month = jun,
    number = {2},
    pages = {196--199},
    posted-at = {2006-11-20 12:01:52},
    priority = {1},
    publisher = {ACM},
    title = {{Algorithm 832: {UMFPACK V4.3}---an unsymmetric-pattern multifrontal method}},
    url = {http://dx.doi.org/10.1145/992200.992206},
    volume = {30},
    year = {2004}
}

@article{fsqp,
    author = {Craig T. Lawrence and Andr\'e L. Tits},
    title = {A Computationally Efficient Feasible Sequential Quadratic Programming Algorithm},
    journal = {SIAM Journal on Optimization},
    year = {2001},
    volume = {11},
    pages = {1092--1118}
}

@article{sandu,
author = { A.   Sandu  and  P.   Miehe },
title = {Forward, tangent linear, and adjoint {Runge–Kutta} methods for stiff chemical kinetic simulations},
journal = {International Journal of Computer Mathematics},
volume = {87},
number = {11},
pages = {2458-2479},
year = {2010},
doi = {10.1080/00207160802676562},

URL = { 
        http://dx.doi.org/10.1080/00207160802676562
    
},
eprint = { 
        http://dx.doi.org/10.1080/00207160802676562
    
}

}


@article{openmoebius,
  title={{OpenMebius}: {A}n open source software for isotopically nonstationary {13 C}-based metabolic flux analysis},
  author={Kajihata, Shuichi and Furusawa, Chikara and Matsuda, Fumio and Shimizu, Hiroshi},
  journal={BioMed research international},
  volume={2014},
  number={627014},
  year={2014},
  doi={10.1155/2014/627014},
  publisher={Hindawi Publishing Corporation}
}

@article{wiechert2013NMFA,
  title={Isotopically non-stationary metabolic flux analysis: complex yet highly informative},
  author={Wiechert, Wolfgang and N{\"o}h, Katharina},
  journal={Current opinion in biotechnology},
  volume={24},
  number={6},
  pages={979--986},
  year={2013},
  publisher={Elsevier}
}



@article{millard2014sampling,
  title={Sampling of intracellular metabolites for stationary and non-stationary {13 C} metabolic flux analysis in {Escherichia coli}},
  author={Millard, Pierre and Massou, St{\'e}phane and Wittmann, Christoph and Portais, Jean-Charles and L{\'e}tisse, Fabien},
  journal={Analytical biochemistry},
  volume={465},
  pages={38--49},
  year={2014},
  publisher={Elsevier}
}

@article{young2014inca,
  title={{INCA}: a computational platform for isotopically non-stationary metabolic flux analysis},
  author={Young, Jamey D},
  journal={Bioinformatics},
  volume={30},
  number={9},
  pages={1333--1335},
  year={2014},
  publisher={Oxford Univ Press}
}


@article{young2008elementary,
  title={An elementary metabolite unit ({EMU}) based method of isotopically nonstationary flux analysis},
  author={Young, Jamey D and Walther, Jason L and Antoniewicz, Maciek R and Yoo, Hyuntae and Stephanopoulos, Gregory},
  journal={Biotechnology and bioengineering},
  volume={99},
  number={3},
  pages={686--699},
  year={2008},
  publisher={Wiley Online Library}
}

@article{antoniewicz2007,
  title={Elementary metabolite units ({EMU}): a novel framework for modeling isotopic distributions},
  author={Antoniewicz, Maciek R and Kelleher, Joanne K and Stephanopoulos, Gregory},
  journal={Metabolic engineering},
  volume={9},
  number={1},
  pages={68--86},
  year={2007},
  publisher={Elsevier}
}

@report{Mottelet2012RR,
  title="Fast computation of gradient and sentitivity in {13C} metabolic flux analysis instationary experiments using the adjoint method",
  author={St\'ephane Mottelet},
  year={2012},
  howpublished="arXiv:1206.5072v1, \url{//http://arxiv.org/abs/1206.5072}"
  }
